@charset "utf-8";
/*************************
共通
*************************/
html {
  -webkit-overflow-scrolling: touch;
}
/* --------▼　MT調整　▼-------- */
*, :after, :before, html , a {box-sizing:border-box;}
figure {margin:0 0 1rem;}
h1, h2, h3, h4, h5, h6 {margin-top:0; margin-bottom:0.5rem;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {color:inherit; font-family:inherit; font-weight:500; line-height:1.1; margin-bottom:0.5rem;}
/* 商品モジュール調整 (使用しない場合は削除) */
.orihica_main .topicModuleCol2 {max-width: 950px;margin-top: 40px;margin-bottom: 0px;}
.orihica_main .topicModuleCol2__text {padding-left: 0px;padding-right: 0px;}
.orihica_main .topicModuleCol2 .topicModuleCol2__image {display: none;}
.orihica_main .topicModuleCol2__price + .topicModuleCol2__price {border-top: 1px solid rgba(35, 48, 82, 0.25);}
.orihica_main .topicModuleItem {color: #333 !important;}
.orihica_main .topicModuleItem__titleCol {width: 40%;}
.orihica_main .topicModuleItemBtn {color: #fff;background-color: #3e4453;}
.orihica_main .topicModuleItemBtn::after {border-top: 1px solid #fff;border-right: 1px solid #fff;}
.orihica_main .topicModuleCol1 {display: grid; max-width: 450px; margin: 40px auto 0;}
.orihica_main .topicModuleCol1__item {order: -1;}
.orihica_main .topicModuleCol1__image {display: none;}
.orihica_main .topicModuleCol1__priceItem {display: block;width: auto;padding-right: 20px;padding-left: 20px;}
.orihica_main .topicModuleCol1__priceItem + .topicModuleCol1__priceItem {border-top: 1px solid rgba(35, 48, 82, 0.25);}
.orihica_main .topicModuleCol1__text, .orihica_main .topicModuleCol1__priceList {padding: 0;}
.orihica_main .topicModuleItem__titleCol,.orihica_main .topicModuleItem__priceCol,.orihica_main .topicModuleItem__buttonCol {padding-top: 0;}
.topicModuleCol2__price +.topicModuleCol2__price .topicModuleItem__titleCol,
.topicModuleCol2__price +.topicModuleCol2__price .topicModuleItem__priceCol,
.topicModuleCol2__price +.topicModuleCol2__price .topicModuleItem__buttonCol,
.topicModuleCol1__priceList .topicModuleCol1__priceItem+.topicModuleCol1__priceItem .topicModuleItem__titleCol,
.topicModuleCol1__priceList .topicModuleCol1__priceItem+.topicModuleCol1__priceItem .topicModuleItem__priceCol,
.topicModuleCol1__priceList .topicModuleCol1__priceItem+.topicModuleCol1__priceItem .topicModuleItem__buttonCol{padding-top: 20px;}
@media screen and (min-width:862px) {.orihica_main .topicModuleCol1__item{width: 100%;margin-bottom: 30px; }
.notAccordion .topicModuleCol2__price:last-of-type .topicModuleItem__titleCol,
.notAccordion .topicModuleCol2__price:last-of-type .topicModuleItem__priceCol,
.notAccordion .topicModuleCol2__price:last-of-type .topicModuleItem__buttonCol {padding-bottom: 0}}
@media screen and (max-width: 861px) {.orihica_main .topicModuleCol2, .orihica_main .topicModuleCol2__item {margin-top: 0;}
.orihica_main .topicModuleCol1__item {margin-top: 10px;}
.orihica_main .topicModuleCol1 {margin-top: 6vw;}.orihica_main .topicModuleCol1__priceItem {padding: 0;}}
/* --------▲　MT調整　▲-------- */
.topicModuleItem__button {
	color: #fff !important;
	background-color: #3e4453;
	transition: .2s;
}
.orihica_main .topicModule__btn {
	margin-top: 40px;
}
main .container {
	width: auto;
	height: auto;
	max-width: inherit;
	padding: 0;
}
body .orihica_main img {
	height: auto;
}
.container .breadcrumbs {
	padding: 12px;
}
.orihica_main p, .orihica_main ul {
	font-size: 14px!important;
	line-height: 2;
	color: #3e4453;
}
.orihica_main .topicModuleCol2__text {
	color: #3e4453 !important;
}
.orihica_main .topicModuleBanner a:hover {
	opacity: .7;
	transition: .2s;
}
/* アンカーリンクとび先においてヘッダーが入る高さを考慮した上部の空白
　　※とび先の「id」が入っている箇所に下記classを追加してください*/
.orihica_main .anchorLink-margin {
	margin-top: -35px !important;
	padding-top: 35px !important;
}
.orihica_main .anchorLink {
	display: flex;
	justify-content: center;
	margin: 0 auto 40px;
}
.orihica_main .anchorLink li {
	width: 146px;
}
.orihica_main .anchorLink li:hover {
	opacity: 0.8;
	transition: .2s;
}
.orihica_main .anchorLink :nth-of-type(n+2) {
	margin-left: 12px;
}
.button_typeB a:hover {
	opacity: 0.8;
	transition: .2s;
}
/* メインビジュアル */
.orihica_main .mv .mv_img img {
	width: 100%;
	margin: 0 auto;
}
/* リード */
.orihica_main .about {
	margin: 0;
	padding-top: 40px;
	font-size: 14px;
	text-align: center;
	line-height: 2.0;
}
.orihica_main .lead_text {
	font-size: 18px!important;
	text-align: center;
	font-weight: bold;
	margin-bottom: 25px;
}
/* 見出し */
.orihica_main h1 {
	margin-bottom: 0;
}
.orihica_main h2 {
	margin-bottom: 45px;
	font-weight: bold;
	font-size: 35px;
	text-align: center;
	line-height: 1.1;
}
.orihica_main h3 {
	position: absolute;
	margin: 0;
	color: #3e4453;
	right: 30px;
	top: 30px;
	z-index: 5;
	font-weight: bold;
	font-size: 26px;
	line-height: 1.1;
	writing-mode: vertical-rl;
	content: "";
}
.orihica_main h3 span {
	display: inline-block;
}
.orihica_main h3 span.white_bg {
	padding: 8px;
	background-color: #fff;
	font-weight: 300;
}
.orihica_main h3 span.navy_bg {
	padding: 8px;
	background-color: #3e4453;
	color: #fff;
	font-weight: 300;
}
.orihica_main h3 span.times_white {
	color: #fff;
}
.orihica_main .sliderWrap_typeB, .colum_img {
	position: relative;
}
.orihica_main .title_text {
	text-align: center;
}
.orihica_main .title_text img {
	height: auto;
	width: 260px;
}
/* コンテンツ */
.orihica_main {
	margin-bottom: 90px;
}
.orihica_main .contents_wrap {
	margin: 0 auto;
	width: 1120px;
}
.orihica_main section{
	margin-bottom: 70px;
}
#setup,.orihica_main section:last-of-type {
	margin-bottom: 0px;
}
#feature h2,#separate h2{
	margin-top: 70px;
}
#setup .bg {
	padding: 70px 0 60px;
	background-color: #ebecf2;
}
.orihica_main .title_subtext {
	margin: 15px auto 0;
	font-size: 18px;
	font-weight: bold;
	color: #3e4453;
	text-align: center;
}
.button_typeB {
	width: 400px;
	margin: 50px auto 40px;
}
.button_typeB a {
	display: block;
	position: relative;
	padding: 30px 0;
	background-color: #3e4453;
	color: #fff;
	font-size: 13px;
	text-align: center;
}
.button_typeB a::after {
	position: absolute;
	top: 0;
	right: 25px;
	bottom: 0;
	transform: rotate(45deg);
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
}
.button_typeB a:hover {
	opacity: 0.8;
	transition: .2s;
}
.orihica_main .item_wrap {
	margin-top: 90px;
}
.colum_wrap {
	display: flex;
}
.col01_typeB {
	max-width: 475px;
	margin: 0 auto;
}
.col01_typeB p {
	margin-top: 15px;
}
.colum_img .topicModuleCol2__text {
	margin-top: 40px;
}
/*************************
PC only
*************************/
@media screen and (min-width: 862px) {
	.orihica_main .sp {
		display: none;
	}
	.sliderWrap_typeB .slider_typeB {
		display: flex;
		justify-content: space-between;
		margin: 40px auto 0;
	}
	.topicModuleCol2__text.topicModuleText--medium {
		font-size: 14px;
	}
	.slider_typeB .sliderItem {
		width: 540px;
	}
	.colum_img + .colum_img {
		margin-left: 40px
	}
	.colum_img {
		width: 540px;
	}
}
/*************************
tablet only
*************************/
@media screen and (min-width: 862px) and (max-width: 1232px) {
	body .container {
		padding: 0;
	}
	.orihica_main .contents_inner, main .topicModuleBanner {
		padding: 0 16px;
		box-sizing: border-box;
	}
	.col02_typeC {
		display: flex;
		max-width: 1000px;
		justify-content: space-between;
		margin: 0 auto;
	}
	.col02_typeC img {
		max-width: 47.5%;
	}
}
/*************************
SP only
*************************/
@media screen and (max-width: 861px) {
	.orihica_main .pc {
		display: none;
	}
	/* アンカーリンクとび先においてヘッダーが入る高さを考慮した上部の空白 */
	.orihica_main .anchorLink-margin {
		margin-top: -50px !important;
		padding-top: 50px !important;
	}
	/* リード */
	.orihica_main .about {
		padding-top: 6.67vw;
		text-align: left;
	}
	.orihica_main .about .lead_text {
		font-size: 4.27vw;
		text-align: left;
		text-align: center;
		margin-bottom: 5.33vw;
		line-height: 1.7;
	}
	/* 見出し */
	.orihica_main .title_text img {
		width: 52.8vw;
	}
	.topicModuleCol2__text.topicModuleText--medium {
		font-size: 3.2vw;
		;
	}
	.orihica_main .about {
		font-size: 3.2vw;
	}
	.orihica_main h2 {
		font-size: 6.4vw;
		margin-bottom: 6.33vw;
	}
	.orihica_main h3 {
		font-size: 5vw;
	}
	.orihica_main .anchorLink {
		display: flex;
		justify-content: center;
		margin: 0 auto 9vw;
	}
	.orihica_main .anchorLink li {
		width: 30.13vw;
	}
	.orihica_main .anchorLink :nth-of-type(n+2) {
		margin-left: 0.6vw;
	}
	/* コンテンツ */
	.orihica_main .title_subtext {
		margin: 2.4px auto 0;
		font-size: 4vw;
	}
	.button_typeB a {
		font-size: 3.2vw;
	}
	.orihica_main h3 {
		font-size: 5.33vw;
		right: 4vw;
		top: 4vw;
	}
	.orihica_main h3 span.white_bg {
		padding: 2vw;
	}
	.orihica_main h3 span.navy_bg {
		padding: 2vw;
	}
	.orihica_main .contents_inner, main .topicModuleBanner {
		padding: 0 16px;
	}
	.orihica_main .contents_inner, .orihica_main .contents_wrap {
		width: 100%;
		padding: 0 16px;
	}
	.sliderWrap_typeB .slider_typeB {
		max-width: 500px;
		margin: 0 auto;
	}
	.sliderWrap_typeB .slick-dotted.slick-slider {
		margin-bottom: 50px;
	}
	body button:not(.btn) {
		z-index: 100;
		font-size: 3.47vw;
		height: 13.33vw;
	}
	.button_typeB {
		width: 100%;
		margin: 7.33vw auto 0;
	}
	.orihica_main .item_wrap, .orihica_main .item_wrap_02 {
		margin-top: 14.67vw;
	}
	.colum_wrap {
		flex-direction: column;
	}
	.mb_50_sp {
		margin-bottom: 6.67vw !important;
	}
	.sliderWrap_typeB .sliderItem {
		position: relative;
	}
	.slick-prev {
		left: 0;
	}
	.slick-arrow {
		right: 0;
	}
	.sliderWrap_typeB .slick-prev::after, .sliderWrap_typeB .slick-next::after, .sliderWrap_typeB .slick-prev::before, .sliderWrap_typeB .slick-next:before {
		opacity: 1;
	}
	.sliderWrap_typeB .slick-prev::after, .sliderWrap_typeB .slick-next::after {
		position: absolute;
		right: 5px;
		bottom: 0px;
		z-index: 1;
		width: 38px;
		height: 38px;
		border: 2px solid #fff;
		border-radius: 100px;
		background: rgb(0 0 0 / 30%);
		content: "";
	}
	.sliderWrap_typeB .slick-prev::after {
		left: 5px;
	}
	.sliderWrap_typeB .slick-prev::before, .sliderWrap_typeB .slick-next:before {
		position: absolute;
		right: 20px;
		bottom: 14px;
		z-index: 2;
		transform: rotate(45deg);
		width: 11px;
		height: 11px;
		border-top: #fff 2px solid;
		border-right: #fff 2px solid;
		content: "";
	}
	.sliderWrap_typeB .slick-prev::before {
		transform: rotate(225deg);
		left: 20px;
	}
	.sliderWrap_typeB button.slick-next.slick-arrow:hover, .sliderWrap_typeB button.slick-prev.slick-arrow:hover {
		opacity: 0.6;
		transition: all 400ms;
	}
	.sliderWrap_typeB .slick-dots li button, .sliderWrap_typeB .slick-dots li {
		width: 10px;
		height: 10px;
	}
	.sliderWrap_typeB .slick-dots li {
		margin: 0 7px;
	}
	.sliderWrap_typeB .slick-dots li button::before {
		opacity: 1;
		width: 10px;
		height: 10px;
		border-radius: 100vw;
		background-color: #ccc;
		content: ' ';
	}
	.sliderWrap_typeB .slick-dots li button:hover::before {
		background-color: #848484;
	}
	.sliderWrap_typeB .slick-dots li.slick-active button:before {
		background-color: #233052;
	}
	.col02_typeC img + img {
		margin-top: 15px;
	}
	.col02_typeA .tx-area {
		margin-top: 15px;
	}
	.button_typeB {
		max-width: 100%;
	}
}